<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="keywords" content="advanced custom search, agency, agent, business, clean, corporate, directory, google maps, homes, idx agent, listing properties, membership packages, property, real broker, real estate, real estate agent, real estate agency, realtor">
<meta name="description" content="FindHouse - Real Estate HTML Template">
<meta name="CreativeLayers" content="ATFN">
<!-- css file -->
<link rel="stylesheet" href="css/bootstrap.min.css">
<link rel="stylesheet" href="css/style.css">
<!-- Responsive stylesheet -->
<link rel="stylesheet" href="css/responsive.css">
<!-- Title -->
<title>Homeet</title>
<!-- Favicon -->
<link href="images/favicon.ico" sizes="128x128" rel="shortcut icon" type="image/x-icon" />
<link href="images/favicon.ico" sizes="128x128" rel="shortcut icon" />

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="wrapper">
	<div class="preloader"></div>

	<!-- Main Header Nav -->
	<header class="header-nav menu_style_home_one navbar-scrolltofixed stricky main-menu">
		<div class="container-fluid p0">
		    <!-- Ace Responsive Menu -->
		    <nav>
		        <!-- Menu Toggle btn-->
		        <div class="menu-toggle">
		            <button type="button" id="menu-btn">
		                <span class="icon-bar"></span>
		                <span class="icon-bar"></span>
		                <span class="icon-bar"></span>
		            </button>
		        </div>
		        <a href="index.html" class="navbar_brand float-left dn-smd">
		            <span>Homeet</span>
		        </a>
		        <!-- Responsive Menu Structure-->
		        <!--Note: declare the Menu style in the data-menu-style="horizontal" (options: horizontal, vertical, accordion) -->
		        <ul id="respMenu" class="ace-responsive-menu text-right" data-menu-style="horizontal">
		            <li class="last">
		                <a href="./index.html"><span class="title">Студентам</span></a>
		            </li>
	                <li class="list-inline-item list_s"><a href="#" data-toggle="modal" class="btn flaticon-user" data-target=".bd-example-modal-lg"> <span class="dn-lg">Войти/зарегистрироваться</span></a></li>
				</ul>
		    </nav>
		</div>
	</header>



	<!-- Modal -->
	<div class="sign_up_modal modal fade bd-example-modal-lg" tabindex="-1" role="dialog" aria-hidden="true">
		<div class="modal-dialog modal-md" role="document">
		    <div class="modal-content">
		      	<div class="modal-header">
		        	<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		      	</div>
		      	<div class="modal-body container pb20">
		      		<div class="row">
		      			<div class="col-lg-12">
				    		<ul class="sign_up_tab nav nav-tabs" id="myTab" role="tablist">
							  	<li class="nav-item">
							    	<a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab" aria-controls="home" aria-selected="true">Войти</a>
							  	</li>
							  	<li class="nav-item">
							    	<a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab" aria-controls="profile" aria-selected="false">Зарегистрироваться</a>
							  	</li>
							</ul>
		      			</div>
		      		</div>
					<div class="tab-content container" id="myTabContent">
					  	<div class="row mt25 tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
					  		<div class="col-lg-12 col-xl-12">
								<div class="login_form">
									<div class="heading">
										<h4>Авторизация</h4>
									</div>

									<form action="#" class="">
										<div class="input-group mb-2 mr-sm-2">
										    <input type="text" class="form-control" id="realtor_login_input_email" placeholder="Email">
										    <div class="input-group-prepend">
										    	<div class="input-group-text"><i class="flaticon-user"></i></div>
										    </div>
										</div>
										<div class="input-group form-group">
									    	<input type="password" class="form-control" id="realtor_login_input_password" placeholder="Пароль">
										    <div class="input-group-prepend">
										    	<div class="input-group-text"><i class="flaticon-password"></i></div>
										    </div>
										</div>
										<div class="form-group custom-control custom-checkbox mb-3">
											<a class="btn-fpswd float-left" href="#">Восстановить пароль</a>
										</div>
										<button type="submit" class="btn btn-log btn-block btn-thm">Войти</button>
									</form>
								</div>
					  		</div>
					  	</div>
					  	<div class="row mt25 tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
					  		<div class="col-lg-12 col-xl-12">
								<div class="sign_up_form">
									<div class="heading">
										<h4>Регистрация</h4>
									</div>
									
									<form action="#" class="">
										<div class="form-group input-group">
										    <input type="email" class="form-control" id="realtor_reg_input_email" placeholder="Email">
										    <div class="input-group-prepend">
										    	<div class="input-group-text"><i class="fa fa-envelope-o"></i></div>
										    </div>
										</div>
										<div class="form-group input-group">
										    <input type="password" class="form-control" id="realtor_reg_input_password" placeholder="Пароль">
										    <div class="input-group-prepend">
										    	<div class="input-group-text"><i class="flaticon-password"></i></div>
										    </div>
										</div>
										<div class="form-group input-group">
										    <input type="password" class="form-control" id="realtor_reg_input_password2" placeholder="Подтверждение пароля">
										    <div class="input-group-prepend">
										    	<div class="input-group-text"><i class="flaticon-password"></i></div>
										    </div>
										</div>
										<div class="form-group custom-control custom-checkbox">
											<input type="checkbox" class="custom-control-input" id="exampleCheck2">
											<label class="custom-control-label checkbox-class mb-3" for="exampleCheck2">Я прочитал и принимаю  <a href="">Условия</a> и <a href="">Политику конфиденциальности</a>?</label>
										</div>
										<button type="submit" class="btn btn-log btn-block btn-thm">Зарегистрироваться</button>
									</form>
								</div>
					  		</div>
					  	</div>
					</div>
		      	</div>
		    </div>
		</div>
	</div>

	<!-- Main Header Nav For Mobile -->
	<div id="page" class="stylehome1 h0">
		<div class="mobile-menu">
			<div class="header stylehome1">
				<div class="main_logo_home2 text-center">
		            <img class="nav_logo_img img-fluid mt20" src="images/header-logo2.png" alt="header-logo2.png">
		            <span class="mt20">Homeet</span>
				</div>
				<ul class="menu_bar_home2">
	                <li class="list-inline-item list_s"><a href="page-register.html"><span class="flaticon-user"></span></a></li>
					<li class="list-inline-item"><a href="#menu"><span></span></a></li>
				</ul>
			</div>
		</div><!-- /.mobile-menu -->
		<nav id="menu" class="stylehome1">
			<ul>
				<li><a href="index.html">Главная</a></li>
				<li><span>Найти</span>
					<ul>
	                    <li><a href="page-blog-v1.html">Квартиру</a></li>
	                    <li><a href="room_list.html">Комнату</a></li>
					</ul>
				</li>
				<li><span>Pages</span>
					<ul>
						<li><span>Shop</span>
							<ul>
			                    <li><a href="page-shop.html">Shop</a></li>
			                    <li><a href="page-shop-single.html">Shop Single</a></li>
			                    <li><a href="page-shop-cart.html">Cart</a></li>
			                    <li><a href="page-shop-checkout.html">Checkout</a></li>
			                    <li><a href="page-shop-order.html">Order</a></li>
							</ul>
						</li>
		                <li><a href="page-about.html">About Us</a></li>
		                <li><a href="page-gallery.html">Gallery</a></li>
		                <li><a href="page-faq.html">Faq</a></li>
		                <li><a href="page-login.html">LogIn</a></li>
		                <li><a href="page-compare.html">Membership</a></li>
		                <li><a href="page-compare2.html">Membership 2</a></li>
	                    <li><a href="page-register.html">Register</a></li>
	                    <li><a href="page-service.html">Service</a></li>
		                <li><a href="page-error.html">404 Page</a></li>
		                <li><a href="page-terms.html">Terms and Conditions</a></li>
		                <li><a href="page-ui-element.html">UI Elements</a></li>
					</ul>
				</li>
				<li><a href="page-contact.html">Contact</a></li>
				<li><a href="page-login.html"><span class="flaticon-user"></span> Login</a></li>
				<li><a href="page-register.html"><span class="flaticon-edit"></span> Register</a></li>
				<li class="cl_btn"><a class="btn btn-block btn-lg btn-thm circle" href="#"><span class="flaticon-plus"></span> Create Listing</a></li>
			</ul>
		</nav>
	</div>

	<!-- Home Design -->
	<section class="home-one home1-overlay home1_bgi1">
		<div class="container">
			<div class="row posr">
				<div class="col-lg-7">
					<div class="home_content home5">
						<div class="home-text home5">
							<h2 class="fz55" style="max-width: 600px;">Сервис поиска квартиры для студентов</h2>
							<p class="discounts_para fz18 color-white HSE">Частный риелтор или риелторское агентство? Опубликуйте свои предложения в Homeet.</p>
					<!--	<h4>What are you looking for?</h4>
							<ul class="mb0">
								<li class="list-inline-item">
									<div class="icon_home5">
										<div class="icon"><span class="flaticon-house"></span></div>
										<p>Modern Villa</p>
									</div>
								</li>
								<li class="list-inline-item">
									<div class="icon_home5">
										<div class="icon"><span class="flaticon-house-1"></span></div>
										<p>Family House</p>
									</div>
								</li>
								<li class="list-inline-item">
									<div class="icon_home5">
										<div class="icon"><span class="flaticon-house-2"></span></div>
										<p>Town House</p>
									</div>
								</li>
								<li class="list-inline-item">
									<div class="icon_home5">
										<div class="icon"><span class="flaticon-building"></span></div>
										<p>Apartment</p>
									</div>
								</li>
							</ul> -->
						</div>
					</div>
				</div>
				<div class="col-lg-5">
					<div class="home_content home5 style2">
						<div class="home1-advnc-search home5">
							<form class="home5_advanced_search_form student_login_2">
								<div class="mb-3">
									<h4>Авторизация</h4>
								</div>
                                <div class="form-group input-group">
                                    <input type="email" class="form-control" id="InputEmail2" placeholder="Email">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><i class="fa fa-envelope-o"></i></div>
                                    </div>
                                </div>
                                <div class="input-group form-group">
                                    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Пароль">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><i class="flaticon-password"></i></div>
                                    </div>
                                </div>
                                <div class="form-group custom-control custom-checkbox">
                                   <a class="btn-fpswd float-right" href="#">Восстановить пароль</a>
                                </div>
								<button type="submit" class="btn btn-log btn-block btn-thm">Войти</button>
                                <div class="form-group custom-control custom-checkbox text-center mt-3">
                                    <span>Еще нет аккаунта? </span><span class="student_registration_btn_2" id="student_registration_btn_2">Зарегистрироваться</span>
                                </div>
                            </form>


                            <form class="home5_advanced_search_form student_registration_2">
								<div class="mb-3">
									<h4>Регистрация</h4>
								</div>
                                <div class="form-group input-group">
                                    <input type="email" class="form-control" id="InputEmail2" placeholder="Email">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><i class="fa fa-envelope-o"></i></div>
                                    </div>
                                </div>
                                <div class="form-group input-group">
                                    <input type="password" class="form-control" id="InputPassword2" placeholder="Пароль">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><i class="flaticon-password"></i></div>
                                    </div>
                                </div>
                                <div class="form-group input-group">
                                    <input type="password" class="form-control" id="InputPassword3" placeholder="Повторите пароль">
                                    <div class="input-group-prepend">
                                        <div class="input-group-text"><i class="flaticon-password"></i></div>
                                    </div>
                                </div>
                                <div class="form-group custom-control custom-checkbox">
                                    <input type="checkbox" class="custom-control-input" id="exampleCheck2">
                                    <label class="custom-control-label checkbox-class" for="exampleCheck2">Я прочитал и принимаю <a href="">Условия</a> и <a href="">Политику конфиденциальности</a>?</label>
                                </div>
                                <button type="submit" class="btn btn-log btn-block btn-thm">Зарегистрироваться</button>
                                <div class="form-group custom-control custom-checkbox text-center mt-3">
                                    <span>Уже есть аккаунт? </span><span class="student_login_btn_2" id="student_login_btn_2">Войти</span>
                                </div>
                            </form>
                            
                            <form class="home5_advanced_search_form d-none">
							    <div class="form-group">
							    	<input type="email" class="form-control" id="InputLogin" placeholder="Введите почту">
							    </div>
                                <div class="form-group">
							    	<input type="text" class="form-control" id="InputPassword" placeholder="Введите пароль">
							    </div>
								<div class="form-group">
									<div class="search_option_two">
										<div class="candidate_revew_select">
											<select class="selectpicker w100 show-tick">
												<option>Property Type</option>
												<option>Apartment</option>
												<option>Bungalow</option>
												<option>Condo</option>
												<option>House</option>
												<option>Land</option>
												<option>Single Family</option>
											</select>
										</div>
									</div>
								</div>
							    <div class="form-group df">
							    	<input type="text" class="form-control" id="exampleInputEmail" placeholder="Location">
							    	<label for="exampleInputEmail"><span class="flaticon-maps-and-flags"></span></label>
							    </div>
								<div class="form-group">
									<div class="small_dropdown2 home5">
									    <div id="prncgs" class="btn dd_btn">
									    	<span>Price</span>
									    	<label for="exampleInputEmail2"><span class="fa fa-angle-down"></span></label>
									    </div>
									  	<div class="dd_content2 home5">
										    <div class="pricing_acontent">
										    	<span id="slider-range-value1"></span>
												<span class="mt0" id="slider-range-value2"></span>
											    <div id="slider"></div>
												<!-- <input type="text" class="amount" placeholder="$52,239"> 
												<input type="text" class="amount2" placeholder="$985,14">
												<div class="slider-range"></div> -->
										    </div>
									  	</div>
									</div>
								</div>
								<div class="form-group custome_fields_520">
									<div class="navbered">
									  	<div class="mega-dropdown home5">
										    <span id="show_advbtn" class="dropbtn">Advanced <i class="flaticon-more pl10 flr-520"></i></span>
										    <div class="dropdown-content">
										      	<div class="row p15">
										      		<div class="col-lg-12">
										      			<h4 class="text-thm3">Amenities</h4>
										      		</div>
											        <div class="col-xxs-6 col-sm col-lg col-xl">
										                <ul class="ui_kit_checkbox selectable-list">
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck1">
																	<label class="custom-control-label" for="customCheck1">Air Conditioning</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck2">
																	<label class="custom-control-label" for="customCheck2">Lawn</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck3">
																	<label class="custom-control-label" for="customCheck3">Swimming Pool</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck7">
																	<label class="custom-control-label" for="customCheck7">Dryer</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck8">
																	<label class="custom-control-label" for="customCheck8">Outdoor Shower</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck9">
																	<label class="custom-control-label" for="customCheck9">Washer</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck13">
																	<label class="custom-control-label" for="customCheck13">Laundry</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck15">
																	<label class="custom-control-label" for="customCheck15">Window Coverings</label>
																</div>
										                	</li>
										                </ul>
											        </div>
											        <div class="col-xxs-6 col-sm col-lg col-xl">
										                <ul class="ui_kit_checkbox selectable-list">
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck4">
																	<label class="custom-control-label" for="customCheck4">Barbeque</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck5">
																	<label class="custom-control-label" for="customCheck5">Microwave</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck6">
																	<label class="custom-control-label" for="customCheck6">TV Cable</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck10">
																	<label class="custom-control-label" for="customCheck10">Gym</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck11">
																	<label class="custom-control-label" for="customCheck11">Refrigerator</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck12">
																	<label class="custom-control-label" for="customCheck12">WiFi</label>
																</div>
										                	</li>
										                	<li>
																<div class="custom-control custom-checkbox">
																	<input type="checkbox" class="custom-control-input" id="customCheck14">
																	<label class="custom-control-label" for="customCheck14">Sauna</label>
																</div>
										                	</li>
										                </ul>
											        </div>
										      	</div>
										      	<div class="row p15 pt0-xsd">
										      		<div class="col-xl-12">
										      			<ul class="apeartment_area_list home5 mb0">
										      				<li class="list-inline-item mb10">
																<div class="candidate_revew_select">
																	<select class="selectpicker w100 show-tick">
																		<option>Bathrooms</option>
																		<option>1</option>
																		<option>2</option>
																		<option>3</option>
																		<option>4</option>
																		<option>5</option>
																		<option>6</option>
																		<option>7</option>
																		<option>8</option>
																	</select>
																</div>
										      				</li>
										      				<li class="list-inline-item mb10">
																<div class="candidate_revew_select">
																	<select class="selectpicker w100 show-tick">
																		<option>Bedrooms</option>
																		<option>1</option>
																		<option>2</option>
																		<option>3</option>
																		<option>4</option>
																		<option>5</option>
																		<option>6</option>
																		<option>7</option>
																		<option>8</option>
																	</select>
																</div>
										      				</li>
										      				<li class="list-inline-item mb10">
																<div class="candidate_revew_select">
																	<select class="selectpicker w100 show-tick">
																		<option>Year built</option>
																		<option>2013</option>
																		<option>2014</option>
																		<option>2015</option>
																		<option>2016</option>
																		<option>2017</option>
																		<option>2018</option>
																		<option>2019</option>
																		<option>2020</option>
																	</select>
																</div>
										      				</li>
										      				<li class="list-inline-item mb10">
																<div class="candidate_revew_select">
																	<select class="selectpicker w100 show-tick">
																		<option>Built-up Area</option>
																		<option>Adana</option>
																		<option>Ankara</option>
																		<option>Antalya</option>
																		<option>Bursa</option>
																		<option>Bodrum</option>
																		<option>Gaziantep</option>
																		<option>İstanbul</option>
																		<option>İzmir</option>
																		<option>Konya</option>
																	</select>
																</div>
										      				</li>
										      			</ul>
										      		</div>
										      		<div class="col-xl-12">
										      			<div class="mega_dropdown_content_closer">
											      			<h5 class="text-thm text-center mt15"><span id="hide_advbtn" class="curp">Hide</span></h5>
										      			</div>
										      		</div>
										      	</div>
										    </div>
										</div>
									</div>
								</div>
								<div class="search_option_button home5">
								    <button type="submit" class="btn btn-block">Search</button>
								</div>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- Feature Properties -->
	<section id="feature-property" class="feature-property bgc-f7">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<a href="#feature-property">
				    	<!-- <div class="mouse_scroll">
			        		<div class="icon">
					    		<h4>Scroll Down</h4>
					    		<p>to discover more</p>
			        		</div>
			        		<div class="thumb">
			        			<img src="images/resource/mouse.png" alt="mouse.png">
			        		</div>
				    	</div> -->
				    </a>
				</div>
			</div>
		</div>
	</section>


	<!-- Why Chose Us -->
	<section id="why-chose" class="whychose_us bgc-f7 pb30">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 offset-lg-3">
					<div class="main-title text-center">
						<h2>Как работает наш сервис?</h2>
						<p>Какие возможности открываются с Homeet</p>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-6 col-lg-4 col-xl-4">
					<div class="why_chose_us">
						<div class="icon">
							<span class="flaticon-high-five"></span>
						</div>
						<div class="details">
							<h4>Найти комнату</h4>
							<p>Homeet поможет тебе найти комнату в уже арендованной кварире группой студентов
							</p>
						</div>
					</div>
				</div>
				<div class="col-md-6 col-lg-4 col-xl-4">
					<div class="why_chose_us">
						<div class="icon">
							<span class="flaticon-home-1"></span>
						</div>
						<div class="details">
							<h4>Найти квартиру</h4>
							<p>Если у тебя уже есть компания которой вы ищите квартиру для коллективной аренды</p>
						</div>
					</div>
				</div>
				<div class="col-md-6 col-lg-4 col-xl-4">
					<div class="why_chose_us">
						<div class="icon">
							<span class="flaticon-profit"></span>
						</div>
						<div class="details">
							<h4>Сдать квартиру</h4>
							<p>Сдать недвижимость в Мосвке на долгий срок студентам Вышки на выгодных условиях</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>


	<!-- Property Search -->
	<section id="property-search" class="property-search bg-img4">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 offset-lg-3">
					<div class="search_smart_property text-center">
						<h2>Как это работает?</h2>
						<p>Мы собрали в одно место все правила, по которым живут Homeet и его пользователи</p>
						<button class="btn ssp_btn">Подробнее</button>
					</div>
				</div>
			</div>
		</div>
	</section>

	<!-- Start Partners -->
	<section class="start-partners bgc-thm pt50 pb50">
		<div class="container">
			<div class="row">
				<div class="col-lg-8">
					<div class="start_partner tac-smd">
						<h2>Начни сотрудничать с нами</h2>
						<p>Мы работаем с лучшими агенствами недвижимости</p>
					</div>
				</div>
				<div class="col-lg-4">
					<div class="parner_reg_btn text-right tac-smd">
						<a class="btn btn-thm2" href="#">Сотрудничать</a>
					</div>
				</div>
			</div>
		</div>
	</section>


	<!-- Our Footer Bottom Area -->
	<section class="footer_middle_area pt40 pb40">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-xl-6">
					<div class="footer_menu_widget">
						<ul>
							<li class="list-inline-item"><a href="index.html">Главная</a></li>
						</ul>
					</div>
				</div>
				<div class="col-lg-6 col-xl-6">
					<div class="copyright-widget text-right">
						<p>© 2021 Homeet. Сделано Бизнес в стиле.RU</p>
					</div>
				</div>
			</div>
		</div>
	</section>
<a class="scrollToHome" href="#"><i class="flaticon-arrows"></i></a>
</div>
<!-- Wrapper End -->
<script type="text/javascript" src="js/jquery-3.3.1.js"></script>
<script type="text/javascript" src="js/jquery-migrate-3.0.0.min.js"></script>
<script type="text/javascript" src="js/popper.min.js"></script>
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/jquery.mmenu.all.js"></script>
<script type="text/javascript" src="js/ace-responsive-menu.js"></script>
<script type="text/javascript" src="js/bootstrap-select.min.js"></script>
<script type="text/javascript" src="js/isotop.js"></script>
<script type="text/javascript" src="js/snackbar.min.js"></script>
<script type="text/javascript" src="js/simplebar.js"></script>
<script type="text/javascript" src="js/parallax.js"></script>
<script type="text/javascript" src="js/scrollto.js"></script>
<script type="text/javascript" src="js/jquery-scrolltofixed-min.js"></script>
<script type="text/javascript" src="js/jquery.counterup.js"></script>
<script type="text/javascript" src="js/wow.min.js"></script>
<script type="text/javascript" src="js/slider.js"></script>
<script type="text/javascript" src="js/pricing-slider.js"></script>
<script type="text/javascript" src="js/timepicker.js"></script>
<!-- Custom script for all pages --> 
<script type="text/javascript" src="js/script.js"></script>
</body>
</html>